Subject: Re: S-3B Viking Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Andrew & Amanda" <[email-masked]>
Date: Fri, 30 Jan 2004 13:17:36 -0800

Hi Andrew,
Thanks for sending in your Viking article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andrew & Amanda 
  To: [email-masked] 
  Sent: Saturday, December 27, 2003 4:14 AM
  Subject: S-3B Viking Gallery

  1/48 AMT - ERTL S-3 Viking

  by Andrew George

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is AMT-Ertl's fantastic ES-3A Shadow kit, which was built straight out of the box to represent a Viking. This kit was extremely well thought out, in the fact that you could build either variant. I didn't use any of the decals supplied, instead I found Aeromaster's sheets 48-573 for the markings and 148-031 for the stencilling. I was also very fortunate to get some non-slip areas supplied by CAM decals (sheet 48-107B), as Areomaster's didn't fit to well around the base of the vertical stab. The markings represent VS-32 "Maulers" on their '92 cruise on board USS America. These also contained checkerboards for the front and rear of the drop-tank, but I stuffed them up badly. At least you can learn from your mistakes!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  My kit was built to represent the "B" model, which was done quite simply. An extra air vent decal was added on the port side diagonally below and behind the star and bar. Chaff/flare dispensers were added either side of the aircraft and also underneath behind the main gear doors. Lastly, the RWR sensors on the wing tips had a square frame painted around them. Simple! All paint used was Humbrol and was brushed on. No air guns here!

  The only issue is lack of knowledge of the weight required in the nose. I got around by "blue tacking" the tail hook down to the surface, so anyone building this model has to be aware of this problem, as weighting the kit is not in the plans.

  All in all, a fantastic kit to build and display. Could easily build quite a few more, but space is my limitation. Well worth investing in this kit if you can find it. Don't know what Italeri has done to it, hopefully not much at all.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Andrew George.